Subject: Frugal Chemist's Software Symposium Second call for papers

From: "Charles G. James" <[email-masked]>
Date: Wed, 18 Oct 1995 13:14:33 -0400 (EDT)

A Frugal Chemist's Software Symposium will be held by the Computers in
Chemistry (COMP) Division of the American Chemical Society at the Spring
Meeting, New Orleans, March 24-29 1996.  Frugal is defined as: avoiding
unnecessary expenditure of money, thrifty, costing little, inexpensive.  The
symposium will focus on using different software to do research or teach
chemistry on a budget.  Presentations are invited about software or
applications of existing software which have  been used to accomplish a
chemist's goals when money is limited.  A title, and short abstract is needed
by November 1st, 1995.  Send abstracts and questions to:     

Dr. Charles G. James, Jr.
Department of Chemistry, One University Ht.
University of North Carolina at Asheville, Asheville, NC 28804
VOICE: (704)251-6443;  FAX:  (704)251-6041
EMAIL: [email-masked].